Page MenuHomePhabricator

A/B test current link preview design vs. old Prototype 1.
Closed, ResolvedPublic2 Story Points

Description

We'd like to run an a/b test (in production) of the current link preview dialog against the original first prototype of the link preview.
We'll just need some design polishing of the original prototype.

Event Timeline

Dbrant created this task.Oct 29 2015, 5:24 PM
Dbrant raised the priority of this task from to Normal.
Dbrant updated the task description. (Show Details)
Dbrant moved this task to Current Sprint on the Wikipedia-Android-App-Backlog board.
Dbrant added a subscriber: Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 5:24 PM

This was the design of Prototype 1:


My questions are:

  • Do we want to leave out the overflow menu (with options to save the page, share, etc) from this design?
  • Do we want the entire area to be tappable to go to the target page? (i.e. no "Continue to Article" button)

@Dbrant @JKatzWMF

  • We decided to leave out overflow menu.
  • We will include Continue to Article button. Lets use the same Continue to Article button from the other design.
  • Make title black.

Change 250724 had a related patch set uploaded (by Dbrant):
A/B test of two link preview designs.

https://gerrit.wikimedia.org/r/250724

Dbrant claimed this task.Nov 3 2015, 8:02 PM
Dbrant set Security to None.
Dbrant edited a custom field.

Change 250724 merged by jenkins-bot:
A/B test of two link preview designs.

https://gerrit.wikimedia.org/r/250724

Checked 2.134-beta-2015-11-12 on Nexus 5.

Filed as a separate issue T118608: [2.134-beta-2015-11-12]Preview link - images cut off

Some more samples for Design:

Dbrant closed this task as Resolved.Nov 23 2015, 10:54 PM